Update dependencies

parent c1d9c871
......@@ -7,7 +7,7 @@ packages:
name: after_layout
url: "https://pub.dartlang.org"
source: hosted
version: "1.0.7+1"
version: "1.0.7+2"
archive:
dependency: transitive
description:
......@@ -28,14 +28,14 @@ packages:
name: async
url: "https://pub.dartlang.org"
source: hosted
version: "2.2.0"
version: "2.3.0"
boolean_selector:
dependency: transitive
description:
name: boolean_selector
url: "https://pub.dartlang.org"
source: hosted
version: "1.0.4"
version: "1.0.5"
charcode:
dependency: transitive
description:
......@@ -49,7 +49,7 @@ packages:
name: chopper
url: "https://pub.dartlang.org"
source: hosted
version: "2.4.2"
version: "2.5.3"
collection:
dependency: transitive
description:
......@@ -70,7 +70,7 @@ packages:
name: crypto
url: "https://pub.dartlang.org"
source: hosted
version: "2.0.6"
version: "2.1.2"
csslib:
dependency: transitive
description:
......@@ -110,7 +110,7 @@ packages:
name: flutter_cache_manager
url: "https://pub.dartlang.org"
source: hosted
version: "1.1.0"
version: "1.1.1"
flutter_dotenv:
dependency: "direct main"
description:
......@@ -178,7 +178,7 @@ packages:
name: image_picker
url: "https://pub.dartlang.org"
source: hosted
version: "0.6.1+3"
version: "0.6.1+4"
injector:
dependency: "direct main"
description:
......@@ -220,7 +220,7 @@ packages:
name: matrix_sdk
url: "https://pub.dartlang.org"
source: hosted
version: "0.24.2"
version: "0.24.3"
matrix_sdk_sqflite:
dependency: "direct main"
description:
......@@ -234,7 +234,7 @@ packages:
name: meta
url: "https://pub.dartlang.org"
source: hosted
version: "1.1.6"
version: "1.1.7"
mime:
dependency: "direct main"
description:
......@@ -248,7 +248,7 @@ packages:
name: package_info
url: "https://pub.dartlang.org"
source: hosted
version: "0.4.0+5"
version: "0.4.0+6"
path:
dependency: transitive
description:
......@@ -262,21 +262,21 @@ packages:
name: path_provider
url: "https://pub.dartlang.org"
source: hosted
version: "0.5.0+1"
version: "1.2.0"
pedantic:
dependency: transitive
description:
name: pedantic
url: "https://pub.dartlang.org"
source: hosted
version: "1.7.0"
version: "1.8.0+1"
petitparser:
dependency: transitive
description:
name: petitparser
url: "https://pub.dartlang.org"
source: hosted
version: "2.2.1"
version: "2.4.0"
photo_view:
dependency: "direct main"
description:
......@@ -304,7 +304,7 @@ packages:
name: rxdart
url: "https://pub.dartlang.org"
source: hosted
version: "0.22.0"
version: "0.22.2"
sentry:
dependency: "direct main"
description:
......@@ -339,7 +339,7 @@ packages:
name: sqflite
url: "https://pub.dartlang.org"
source: hosted
version: "1.1.6+2"
version: "1.1.6+4"
stack_trace:
dependency: transitive
description:
......@@ -409,7 +409,7 @@ packages:
name: url_launcher
url: "https://pub.dartlang.org"
source: hosted
version: "5.1.0"
version: "5.1.2"
usage:
dependency: transitive
description:
......@@ -451,7 +451,7 @@ packages:
name: xml
url: "https://pub.dartlang.org"
source: hosted
version: "3.4.1"
version: "3.5.0"
yaml:
dependency: transitive
description:
......@@ -460,5 +460,5 @@ packages:
source: hosted
version: "2.1.16"
sdks:
dart: ">=2.2.2 <3.0.0"
dart: ">=2.4.0 <3.0.0"
flutter: ">=1.5.9-pre.94 <2.0.0"
......@@ -12,7 +12,7 @@ dependencies:
injector: ^1.0.8
matrix_sdk: ^0.24.2
matrix_sdk: ^0.24.3
matrix_sdk_sqflite: ^0.18.0
sqflite: ^1.1.6
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment